Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1143)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1144)
@@ -1422,4 +1432,6 @@
 Skipping URL 'http://www.autodesk.com/products/softimage/overview' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.autodesk.com/products/softimage/overview'.
 
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2014/en_us/sdkguide/si_cmds/SetGlobal.html' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2014/en_us/sdkguide/si_cmds/SetGlobal.html'.
+
 Skipping URL 'http://phys.org/news/2014-08-optalysys-prototype-optical-processor.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-08-optalysys-prototype-optical-processor.html'.
 
@@ -1444,7 +1456,7 @@
 Skipping URL 'http://www.w3schools.com/vbscript/vbscript_ref_functions.asp' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.w3schools.com/vbscript/vbscript_ref_functions.asp'.
 
-Skipping URL 'https://web.archive.org/web/20150504221146/http://activexperts.com/activmonitor/windowsmanagement/adminscripts/other/textfiles/' (found on page 'Mod_Tool/Scripting') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170616035120/http://softimage.wiki.softimage.com/sdkdocs/scriptsdb/scriptsdb/scrdb_vbscript.htm' (found on page 'Mod_Tool/Scripting') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20150504221146/http://activexperts.com/activmonitor/windowsmanagement/adminscripts/other/textfiles/' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20170616035120/http://softimage.wiki.softimage.com/sdkdocs/scriptsdb/scriptsdb/scrdb_vbscript.htm' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://ss64.com/vb/' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://ss64.com/vb/'.
@@ -1452,5 +1464,7 @@
 Skipping URL 'http://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/'.
 
-Skipping URL 'http://web.archive.org/web/20080905102848/http://www.kxcad.net/softimage_xsi/Softimage_XSI_Documentation/script_basics_IncludingExternalScripts.htm' (found on page 'Mod_Tool/Scripting') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html' (found on page 'Mod_Tool/Scripting') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html'.
+
+Skipping URL 'http://web.archive.org/web/20080905102848/http://www.kxcad.net/softimage_xsi/Softimage_XSI_Documentation/script_basics_IncludingExternalScripts.htm' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://phys.org/news/2015-05-cicadas-military-swarm-mini-drones.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-05-cicadas-military-swarm-mini-drones.html'.
@@ -1460,4 +1474,8 @@
 Skipping URL 'http://www.chicagoreader.com/chicago/monsters-in-a-box/Content?oid=901762' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.chicagoreader.com/chicago/monsters-in-a-box/Content?oid=901762'.
 
+NG (500) page https://bytes.com/topic/visual-basic-net/answers/630751-how-do-i-pass-command-line-another-instance-my-application-already-running
+  linked from https://wiki.oni2.net/Talk:Mod_Tool/OniTools_addon
+  IA suggests http://web.archive.org/web/20150926205808/http://bytes.com/topic/visual-basic-net/answers/630751-how-do-i-pass-command-line-another-instance-my-application-already-running
+
 Skipping URL 'http://phys.org/news/2012-03-laser-lightning-rod-electricity.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2012-03-laser-lightning-rod-electricity.html'.
 
@@ -1474,5 +1492,5 @@
 Skipping URL 'http://phys.org/news/2016-09-microwaves-high-quality-graphene.html' (found on page 'Restless_Souls/Summary') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2016-09-microwaves-high-quality-graphene.html'.
 
-Skipping URL 'http://web.archive.org/web/20180117132342/http://www.devasp.net/net/articles/display/139.html' (found on page 'TSFF') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20180117132342/http://www.devasp.net/net/articles/display/139.html' (found on page 'TSFF') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://genius.com/10788822' (found on page 'Restless_Souls') because its expected result, '301', is in the exceptions list.
@@ -1492,7 +1510,7 @@
 Skipping URL 'http://wiki.oni2.net/w/index.php?title=Ai2_allpassive&redirect=no' (found on page 'Noredirect') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Ai2_allpassive&redirect=no'.
 
-Skipping URL 'http://wiki.oni2.net/Oni2:Slaves_of_War' on line 2373 because it was found on JavaScript page 'Iritscen/vector.js'.
-
-Skipping URL 'http://web.archive.org/web/20071116050049/http://www23.brinkster.com/onichars/Downloads/files/' (found on page 'Modding_tools') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://wiki.oni2.net/Oni2:Slaves_of_War' on line 2370 because it was found on JavaScript page 'Iritscen/vector.js'.
+
+Skipping URL 'http://web.archive.org/web/20071116050049/http://www23.brinkster.com/onichars/Downloads/files/' (found on page 'Modding_tools') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100' (found on page 'Grouping') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100'.
@@ -1514,5 +1532,5 @@
 Skipping URL 'https://wiki.oni2.net/Special:ListFiles?limit=500&ilsearch=Fallen' (found on page 'Fallen_Enemies.jpg') because its expected result, 'EI', is in the exceptions list.
 
-Skipping URL 'http://web.archive.org/web/20101130143740/http://www.alhexx.com/releases/games/oni.html' (found on page 'Modding_tools') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20101130143740/http://www.alhexx.com/releases/games/oni.html' (found on page 'Modding_tools') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://phys.org/news/2014-07-large-hadron-collider.html' (found on page 'Caged_Birds') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-07-large-hadron-collider.html'.
@@ -1528,5 +1546,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=cZcomBnNKXg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=cZcomBnNKXg'.
 
-Skipping URL 'https://web.archive.org/web/20171213051543/https://www.today.com/news/dolphins-save-surfer-becoming-sharks-bait-2D80555123' (found on page 'Slaves_of_War/Neo-Biology') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20171213051543/https://www.today.com/news/dolphins-save-surfer-becoming-sharks-bait-2D80555123' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://video.nationalgeographic.com/video/news/animals-news/psychedelic-fish-video-vin' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://video.nationalgeographic.com/video/news/animals-news/psychedelic-fish-video-vin'.
@@ -1536,5 +1554,5 @@
 Skipping URL 'http://www.sciencedaily.com/releases/2007/08/070821114339.htm' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencedaily.com/releases/2007/08/070821114339.htm'.
 
-Skipping URL 'https://web.archive.org/web/20171215213401/https://link.springer.com/article/10.1007%2FBF00329055' (found on page 'Slaves_of_War/Neo-Biology') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20171215213401/https://link.springer.com/article/10.1007%2FBF00329055' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.cracked.com/article_19988_the-5-most-nightmarish-worms-planet.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cracked.com/article_19988_the-5-most-nightmarish-worms-planet.html'.
@@ -1566,5 +1584,5 @@
 Skipping URL 'http://www.time.com/time/health/article/0,8599,1973486,00.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.time.com/time/health/article/0,8599,1973486,00.html'.
 
-Skipping URL 'http://web.archive.org/web/20140905185006/http://www.grindtv.com/outdoor/nature/post/alien-like-creature-is-a-feeding-brydes-whale/' (found on page 'Slaves_of_War/Neo-Biology') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20140905185006/http://www.grindtv.com/outdoor/nature/post/alien-like-creature-is-a-feeding-brydes-whale/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.psychologytoday.com/blog/animals-and-us/201006/are-humans-the-only-animals-keep-pets' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.psychologytoday.com/blog/animals-and-us/201006/are-humans-the-only-animals-keep-pets'.
@@ -1592,5 +1610,5 @@
 Skipping URL 'http://www.scotsman.com/news/scottish-news/top-stories/horse-rides-to-rescue-as-owner-attacked-in-field-by-raging-cow-1-913741' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.scotsman.com/news/scottish-news/top-stories/horse-rides-to-rescue-as-owner-attacked-in-field-by-raging-cow-1-913741'.
 
-Skipping URL 'http://web.archive.org/web/20171031060501/http://www.grindtv.com/wildlife/rare-photo-shows-crow-riding-atop-a-flying-bald-eagle/' (found on page 'Slaves_of_War/Neo-Biology') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20171031060501/http://www.grindtv.com/wildlife/rare-photo-shows-crow-riding-atop-a-flying-bald-eagle/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.underwatertimes.com/news.php?article_id=51079184603' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.underwatertimes.com/news.php?article_id=51079184603'.
@@ -1648,7 +1666,7 @@
 Skipping URL 'https://youtu.be/dhOYRHt2cqM' (found on page 'Slaves_of_War/Settings') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=dhOYRHt2cqM&feature=youtu.be'.
 
-Skipping URL 'http://web.archive.org/web/20120207122635/http://www.uee.kyoto-u.ac.jp/english/laboratory/geofront/geofront.htm' (found on page 'Slaves_of_War/Settings') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20120520074655/https://www.ec.gc.ca/biosphere/default.asp?lang=En&n=3C2E8507-1' (found on page 'Slaves_of_War/Settings') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20120207122635/http://www.uee.kyoto-u.ac.jp/english/laboratory/geofront/geofront.htm' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20120520074655/https://www.ec.gc.ca/biosphere/default.asp?lang=En&n=3C2E8507-1' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://news.nationalgeographic.com/news/2008/11/081110-maya-road-to-hell.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://news.nationalgeographic.com/news/2008/11/081110-maya-road-to-hell.html'.
@@ -1658,6 +1676,4 @@
 Skipping URL 'http://www.boston.com/bigpicture/2009/11/martian_landscapes.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.boston.com/bigpicture/2009/11/martian_landscapes.html'.
 
-Skipping URL 'http://www.odditycentral.com/pics/viganella-the-italian-village-that-built-its-own-sun.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.odditycentral.com/pics/viganella-the-italian-village-that-built-its-own-sun.html'.
-
 Skipping URL 'http://earthobservatory.nasa.gov/IOTD/view.php?id=3042' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://earthobservatory.nasa.gov/IOTD/view.php?id=3042'.
 
@@ -1666,5 +1682,5 @@
 Skipping URL 'http://www.cnn.com/2011/10/27/tech/innovation/earthscraper-mexico-fantasy-reality/index.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cnn.com/2011/10/27/tech/innovation/earthscraper-mexico-fantasy-reality/index.html'.
 
-Skipping URL 'http://web.archive.org/web/20120411121430/http://www.dillerscofidio.com/blur.html' (found on page 'Slaves_of_War/Settings') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20120411121430/http://www.dillerscofidio.com/blur.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=KDEmtWLwMOM' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=KDEmtWLwMOM'.
@@ -1688,5 +1704,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=P8ckbyvEIEE' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=P8ckbyvEIEE'.
 
-Skipping URL 'http://web.archive.org/web/20170610232224/http://furiousfanboys.com/wp-content/uploads/2010/11/BITmX.jpg' (found on page 'Slaves_of_War/Design') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20170610232224/http://furiousfanboys.com/wp-content/uploads/2010/11/BITmX.jpg' (found on page 'Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://youtu.be/Q90wI3G0iqc?t=36s' (found on page 'Slaves_of_War/Design') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=Q90wI3G0iqc&feature=youtu.be&t=36s'.
@@ -1706,5 +1722,5 @@
 Skipping URL 'http://www.gamasutra.com/blogs/EmilyShort/20150609/245530/Tightening_the_WorldPlot_Interface_or_Why_I_Am_Obsessed_With_Conversation_Models.php' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/blogs/EmilyShort/20150609/245530/Tightening_the_WorldPlot_Interface_or_Why_I_Am_Obsessed_With_Conversation_Models.php'.
 
-Skipping URL 'https://web.archive.org/web/20140701161055/http://envisioningtech.com/envisioning2012/' (found on page 'Slaves_of_War/Story') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20140701161055/http://envisioningtech.com/envisioning2012/' (found on page 'Slaves_of_War/Story') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://emshort.wordpress.com/2011/06/18/choice-of-romance/' (found on page 'Slaves_of_War/Story') because I have not been asked to show http->https upgrades, and I was redirected to 'https://emshort.wordpress.com/2011/06/18/choice-of-romance/'.
@@ -1716,45 +1732,45 @@
 Skipping URL 'http://www.gamasutra.com/view/news/40222/DICE_2012_Putting_story_before_gameplay_a_waste_of_time_says_Jaffe.php' (found on page 'Slaves_of_War/Story') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/view/news/40222/DICE_2012_Putting_story_before_gameplay_a_waste_of_time_says_Jaffe.php'.
 
-Skipping URL 'http://web.archive.org/web/20200611015324/http://miyazaki-moebius.com/' (found on page 'Geyser/Test2') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20191108032711/http://www.mindspring.com/~cityzoo/tips/wrapgrid.txt' (found on page 'OniUnPacker/source') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20200611015324/http://miyazaki-moebius.com/' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20191108032711/http://www.mindspring.com/~cityzoo/tips/wrapgrid.txt' (found on page 'OniUnPacker/source') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.answers.com/t/mipmap' (found on page 'TXMP') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.answers.com/t/mipmap'.
 
-Skipping URL 'https://web.archive.org/web/20060424075800/http://www.seriousengine.com/' (found on page 'Serious_Konoko') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080402062142/http://www.russiatoday.ru/news/news/13954' (found on page 'Heavy_weapons') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081014020720/http://www.polykarbon.com/gallery/storyboards2.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20151017003212/http://www.applegeeks.com/blog/2003/11/21/color-the-bunisher/' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20070404005253/http://www.applegeeks.com/downloads/' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20071117025848/http://www.cs.nott.ac.uk/~dgf/fanart/01/chibikonoko.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080914163602/http://www.polykarbon.com/gallery/poly11.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080914163553/http://www.polykarbon.com/gallery/poly10.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081109131326/http://www.polykarbon.com/index.html' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20200105165946/http://www.scottmcdaniel.net/drawing/perspective/perspective.html' (found on page 'Guido') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20071029114337/http://omanga.net/' (found on page 'Guido') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20071228193306/http://bms.westport.k12.ct.us/mccormick/rt/rtscripts/rtshobbit.htm' (found on page 'Black-eyed_teeth') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20101126122723/http://mayhem-chaos.net/photoblog/images/sf_golden_gate.jpg' (found on page 'Guido') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20151010142712/http://files.hanser.de/hanser/docs/20040419_24419112747-75_3-446-21594-8Anhang2.pdf' (found on page 'BINA/PAR3') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20180215232943/http://www.orgone.tv/' (found on page 'WCG') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080516003329/http://www.tusoft.de/html/gam_oni.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20090920123649/http://snp.bpb.de/projekte/oni.pdf' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20160425085912/http://www.actiontrip.com/reviews/oni.phtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20060424075800/http://www.seriousengine.com/' (found on page 'Serious_Konoko') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080402062142/http://www.russiatoday.ru/news/news/13954' (found on page 'Heavy_weapons') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20081014020720/http://www.polykarbon.com/gallery/storyboards2.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20151017003212/http://www.applegeeks.com/blog/2003/11/21/color-the-bunisher/' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20070404005253/http://www.applegeeks.com/downloads/' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20071117025848/http://www.cs.nott.ac.uk/~dgf/fanart/01/chibikonoko.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080914163602/http://www.polykarbon.com/gallery/poly11.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080914163553/http://www.polykarbon.com/gallery/poly10.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20081109131326/http://www.polykarbon.com/index.html' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20200105165946/http://www.scottmcdaniel.net/drawing/perspective/perspective.html' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20071029114337/http://omanga.net/' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20071228193306/http://bms.westport.k12.ct.us/mccormick/rt/rtscripts/rtshobbit.htm' (found on page 'Black-eyed_teeth') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20101126122723/http://mayhem-chaos.net/photoblog/images/sf_golden_gate.jpg' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20151010142712/http://files.hanser.de/hanser/docs/20040419_24419112747-75_3-446-21594-8Anhang2.pdf' (found on page 'BINA/PAR3') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20180215232943/http://www.orgone.tv/' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080516003329/http://www.tusoft.de/html/gam_oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20090920123649/http://snp.bpb.de/projekte/oni.pdf' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20160425085912/http://www.actiontrip.com/reviews/oni.phtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.behindthename.com/name/mai-2' (found on page 'Konoko') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.behindthename.com/name/mai-2'.
